
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Goblins.CSharp", "Goblins.CSharp.csproj", "{CFC0FC85-DD86-2E26-2F9F-B68E3B909BC7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Goblins.CSharp.Editor", "Goblins.CSharp.Editor.csproj", "{4BA0007D-8A1F-532E-1268-A09A2C8A2166}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFC0FC85-DD86-2E26-2F9F-B68E3B909BC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFC0FC85-DD86-2E26-2F9F-B68E3B909BC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFC0FC85-DD86-2E26-2F9F-B68E3B909BC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFC0FC85-DD86-2E26-2F9F-B68E3B909BC7}.Release|Any CPU.Build.0 = Release|Any CPU
		{4BA0007D-8A1F-532E-1268-A09A2C8A2166}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BA0007D-8A1F-532E-1268-A09A2C8A2166}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BA0007D-8A1F-532E-1268-A09A2C8A2166}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BA0007D-8A1F-532E-1268-A09A2C8A2166}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
